#!/bin/sh
echo 'name: resource-pool
version: 0.2.1.0
id: resource-pool-0.2.1.0-5f932707e1abc5a20251d01e02b09506

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/resource-pool-0.2.1.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/resource-pool-0.2.1.0
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         hashable-1.1.2.3-1b1ae533e8109c581b837fc0c1a1efb6
         monad-control-0.3.1.3-38c885680514bbc9b9a86cf1fcba9d91
         stm-2.3-738100a09d5751d1581a124b3896b017
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         transformers-base-0.4.1-62b2f682d08c087c26d84d0a29683e08
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/resource-pool-0.2.1.0/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/resource-pool-0.2.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
